"Enter" drücken, um zum Inhalt weiterzugehen

Technische Voraussetzungen

ShipXpert allgemein

    • SQL-Datenbank
      • SQL Server ab Version 2014 SP3
      • PostgreSQL ab Version 11
    • Microsoft (alle jeweils 32 oder 64 Bit)
      • Windows 11
      • Windows 10
      • Server 2019
      • Server 2016
  • Microsoft .NET Framework ab Version 4.8
  • Microsoft PowerShell ab Version 5 empfehlenswert, aber nicht verpflichtend

Hinweis

Beim SQL-Server 2014 muss das Service Pack 3 (SP3) installiert sein, da es sonst zu Problemen kommt.